What versions of SCOM can be upgraded to Operations Manager 1801?


 

image

 

If you would like to move your SCOM deployment on to the Semi-Annual Channel, what versions does Microsoft support moving from?

The answer is here:  https://docs.microsoft.com/en-us/system-center/scom/plan-system-requirements?view=sc-om-1801#supported-coexistence

 

There are two methods to get to SCOM 1801:

  • Migration (parallel install with coexistence)
  • In Place Upgrade

Both are supported.

 

System Center Operations Manager 1801 supports an in-place upgrade from the following *minimum* versions:

  • System Center 2012 R2 UR12 (or later)
  • System Center 2016 RTM (or later)

 

For a side by side migration, with multi-homing, we recommend that environments be on the latest Update Rollup.  So if you are doing a side by side (parallel) migration, at the time of this release, the most current update rollups are:

  • System Center Operations Manager 2012 R2 UR14
  • System Center Operations Manager 2016 UR4

Comments (4)

  1. millern4 says:

    Hi Kevin,

    We are currently on SCOM 2016 UR3. If I’m reading this correctly are you stating we MUST first upgrade to 2016 UR4, prior to upgrading to the 1801 release channel?

    Thank you in advance.

    1. Kevin Holman says:

      Just the opposite. You can upgrade from SCOM 2016 RTM directly to 1801.

    2. millern4 says:

      “from the following *minimum* versions”

      My bad – totally misread that part! Thanks for the quick reply!

      1. Kevin Holman says:

        I changed the wording to (or later) to make this is a little more clear. thanks!

Skip to main content